@charset "Shift_JIS";







/* ---------------------------------------------------------------

�R����

----------------------------------------------------------------- */



.mainTit_kanyou {
	width: 719px; 
	height: auto;
	background: url(../images/bg.jpg) left top repeat;
  position: relative;
  
}




.pickup {
width: 68px;
height: auto;
 position: absolute;
 
 top:65px;
 left:20px;


}


.header {
width: 720px;
height: 35px;
background: url(../images/box_top.jpg) left top no-repeat;

}

.content_bg {
	background: url(../images/box_middle.jpg) left top repeat-y;
}


.footer {
width: 720px;
height: 54px;
background: url(../images/box_bottom.jpg) left top no-repeat;
margin-bottom: 20px;

}



.sec1_box01 {

	padding-top: 2%;
 	margin-left:60px;
}
.sec1_box02 {
	margin-top: 20px;
 	margin-left:60px;

}


.sec1_box03 {
	padding: 40px 0 10px 0;
 	margin-left:60px;

}


.sec1_box_icon{
	width: 193px;
	background: url(../images/icon_free_shipping.png) 0 2px no-repeat;
	padding: 0 0 0 40px;
	margin: 5px auto 0;
}



.sec1_box_icon_limited{
	width: 193px;
	background: url(../images/icon_delivery.png) 0 2px no-repeat;
	padding: 0 0 0 40px;
	margin: 5px auto 0;
}


.list_left {
    float: left;
    height: auto;
    width: 193px;

}



.list_center {
    float: left;
    height: auto;
    width: 193px;
	margin-left: 10px;
}



.list_right {
    float: left;
    height: auto;
    width: 193px;
	margin-left: 10px;
}



.Titp {
	padding: 5px 0 5px 0;
	color: #4a4946;
	line-height: 1.5;

}

.name {
	color: #1b426d;
	font-weight: bold;
	
}




.price {
	color:#c70f2b;\
}

.taCtr {
    text-align: center;
}
.gazo:hover{filter:alpha(opacity=80);opacity:0.8;}
